### Name: anova.rasch
### Title: Anova method for rasch objects
### Aliases: anova.rasch
### Keywords: multivariate

### ** Examples


## GoF for the Rasch model for the Wirs data:
## using 99+1 bootstrap samples
m <- rasch(Wirs)
anova(m, B=99)

## GoF for the Rasch model for the Lsat data:
m <- rasch(Lsat)
anova(m)

## An LRT between the Rasch and the one-factor model
## for the Wirs data: 
m0 <- rasch(Wirs)
m1 <- ltm(Wirs~z1)
anova(m0, m1)

## An LRT between the Rasch and the one-factor model
## for the Lsat data: 
m0 <- rasch(Lsat)
m1 <- ltm(Lsat~z1)
anova(m0, m1)




